
.about-container {
    max-width: 1650px; /* 设置最大宽度 */
    margin: 0 auto; /* 居中对齐 */
    padding: 20px; /* 内边距 */
    font-family: Arial, sans-serif; /* 字体 */
    line-height: 1.6; /* 行高 */
    color: #333; /* 字体颜色 */
}

.about-container h1, .about-container h2{
    text-align: left; /* 标题居中 */
    color: #2c3e50; /* 标题颜色 */
    margin: 0;
}
.about-container p{
    color: #999999;
}
.about-container p {
    margin-bottom: 15px; /* 段落底部边距 */
}
.about-content{
    display: flex;
    align-items: center;
    position: relative;
    height: 610px;
    background: url('../images/about.jpg') no-repeat center center;
    background-size: cover;
}
.about-content-text{
    position: absolute;
    right: 20px;
    width: 45%;
    height: 90%;
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    opacity: 0.8;
}
.about-content-text p{
    font-size: 16px;
    line-height: 1.6;
    color: #333;
}
.about-qualification{
    width: 100%;
    margin-top: 100px;
}
.about-qualification-box{
    width: 100%;
    height: 100%;
    background: #fff;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2 1fr);
    gap: 20px;
    margin-top: 30px;
}
.about-qualification-box div:hover{
    transform: scale(1.05);
    transition: transform 0.3s ease;
}
.about-qualification-box :nth-child(1){
    background: url('../images/zhengshu_1.png') no-repeat center center;
    background-size: 75%;
}
.about-qualification-box :nth-child(2){
    background: url('../images/zhengshu_2.png') no-repeat center center;
    background-size: 75%;
}
.about-qualification-box :nth-child(3){
    background: url('../images/zhengshu_3.png') no-repeat center center;
    background-size: 75%;
}
.about-qualification-box :nth-child(4){
    background: url('../images/zhengshu_4.png') no-repeat center center;
    background-size: 75%;
}
.about-qualification-box :nth-child(5){
    background: url('../images/zhengshu_5.png') no-repeat center center;
    background-size: 75%;
}
.about-qualification-box :nth-child(6){
    background: url('../images/zhengshu_6.png') no-repeat center center;
    background-size: 75%;
}
.about-qualification-box :nth-child(7){
    background: url('../images/zhengshu_7.png') no-repeat center center;
    background-size: 75%;
}
.about-qualification-box :nth-child(8){
    background: url('../images/zhengshu_8.png') no-repeat center center;
    background-size: 75%;
}
.about-qualification-img{
    width: 282px;
    height: 282px;
    background: #fff;
}
.about-partner-box{
    width: 90%;
    height: 3rem;
    margin: 0 auto;
    background: #f6f5f4;
    display: flex;
    margin-top: 1.25rem;

}
.box_active{
    background-color: #aba9a9;
}
.about-partner-box p{
    width: 100%;
    height: 100%;
    margin: 0;
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #555353;
    cursor: pointer;
}
.about-partner-box-cont {
    display: flex;
    width: 100%;
}
.about-partner-box-cont >div{
    width: 100%;
    height: 100%;
}
.about-partner-box-cont-item{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 10px;
    width: 100%;
    height: 100%;
    margin-top: 1.25rem;
    padding: 0 1.87rem;
}
.about-partner-box-cont-item div{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-partner-box-cont-item img {
    width: 14.375rem !important;
}

.show_cont{
    display: none;
}
.active{
    display: block !important;
}
/* 移动端兼容 */
@media (max-width: 768px) {
    .about-content {
        flex-direction: column; /* 列方向 */
        height: auto; /* 高度自适应 */
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .about-content-text {
        position: relative; /* 位置相对 */
        left: 0;
        top: 0;
        width: 90%; /* 宽度100% */
        height: auto; /* 高度自适应 */
        margin-top: 20px; /* 上边距 */
        margin-bottom: 10px;
    }
    .about-qualification-box{
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(4, 1fr);
        gap: 0.65rem;
    }
    .about-qualification-img{
        width: 100%;
        height: 11.9rem;
        background: #fff;
    }
    .about-partner-box{
        width: 100%;
    }
    .about-partner-box p{
        font-size: 0.75rem;
    }
    .about-partner-box-cont-item{
        grid-template-columns: repeat(1, 1fr);
    }
}
